=== debian/control ===
Source: runit-service-avahi-daemon
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-avahi-daemon
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-avahi-daemon
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-avahi-daemon.git

Package: runit-service-avahi-daemon
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-antix | runit,
 avahi-daemon,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 runit-run,
 getty-run,
Replaces:
 avahi-daemon,
Description: runit service files to manage avahi-daemon.
 Installs & configures the avahi-daemon service for the runit init system.
