## runit-service-avahi-daemon 0.1.0antix1

=== debian/changelog ===
runit-service-avahi-daemon (0.1.0antix1) unstable; urgency=medium

  * Remove logging

 -- anticapitalista <antix@operamail.com>  Wed, 24 Dec 2025 14:44:32 +0200
